<?xml version="1.0"?>

<package format="2">
  <name>dlib</name>
  <version>19.4.0</version>
  <description>
    Dlib is a modern C++ toolkit containing machine learning algorithms and tools for creating complex software in C++ to solve real world problems. It is used in both industry and academia in a wide range of domains including robotics, embedded devices, mobile phones, and large high performance computing environments
  </description>

  <maintainer email="thibaud.chupin@mail.polimi.it">Thibaud Chupin</maintainer>

  <license>Boost Software License - Version 1.0 - August 17th, 2003</license>

  <buildtool_depend>cmake</buildtool_depend>

</package>
